import { EventArgs, Type } from "igniteui-webcomponents-core";
import { SpreadsheetCell } from "./SpreadsheetCell";
/**
 * @hidden
 */
export declare class SpreadsheetCellDropDownItemSelectingEventArgs extends EventArgs {
    static $t: Type;
    private _b;
    private _d;
    constructor(a: SpreadsheetCell, b: string);
    get _cell(): SpreadsheetCell;
    get _selectedItem(): string;
}
